rematch - Bug #881
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[User] [Message] User click matching insert sai truong user_a/ user_b bang chat_groups.
12/31/2024 04:50 AM - Linh Luu

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Tai liéu:

https://docs.google.com/spreadsheets/d/1nvsGXwhtMtM1Uzu3e7acYc10XrhZDeFRpB831pl BXOk/edit?qid=74415661#qid=744156
61

0 Account test:linhlh+50@regit-technology.com/ 12345678a@

0 Cac budc tai hién:
1. User click matching.
2. Kiém tra DB.

0 Két qua hién tai:
2. Hién dang insert user_a la user click matching, user_b la chu bai dang.

0 Két qua mong mudn:
2. Insert user_a la chd bai dang, user_b la user click matching.

History

#1 - 12/31/2024 06:53 AM - Lan Anh Le

- Status changed from Open to Implemented

#2 - 12/31/2024 06:53 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#3 - 12/31/2024 06:53 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Linh Luu
#4 - 12/31/2024 06:54 AM - Lan Anh Le
user B: user dang publish

user A: user matching

#5 - 01/02/2025 08:21 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task giup em vdi a.
